<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.ExpenseProvisionMapper">
	<resultMap id="BaseResultMap" type="com.xunhong.erp.turbo.biz.infrastructure.entity.ExpenseProvisionDO">
		<result property="expenseProvisionId" column="expense_provision_id"/>
		<result property="expenseRecordId" column="expense_record_id"/>
		<result property="dealerName" column="dealer_name"/>
		<result property="vehicleNo" column="vehicle_no"/>
		<result property="provisionAmount" column="provision_amount"/>
		<result property="orderId" column="order_id"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

